#!/bin/sh
exec >>$FS_PREFIX/tmp/run/widget_ext.log 2>&1
BASEDIR=$(dirname "$(dirname "$(readlink -f "$0")")")

sh $BASEDIR/bin/crontask.sh -meminfo.sh "+* * * * * $BASEDIR/bin/meminfo.sh"

if [ -f /etc/TZ ]; then
    TZ=`cat /etc/TZ`; export TZ; date +"%d.%m.%Y %T"
else
    date +"%d.%m.%Y %T"
fi
echo "Show memory info cron created"

sh $BASEDIR/bin/meminfo.sh
