#!/bin/sh
exec >>$FS_PREFIX/tmp/run/widget_ext.log 2>&1
BASEDIR=$(dirname "$(dirname "$(readlink -f "$0")")")

if [ -f /etc/TZ ]; then
    TZ=`cat /etc/TZ`; export TZ; date +"%d.%m.%Y %T"
else
    date +"%d.%m.%Y %T"
fi
echo "Uninstalling Widget Ext"

sh $BASEDIR/bin/restore_run_widget.sh
echo "System run_widget cron restored"

sh $BASEDIR/bin/crontask.sh -update_weather.sh
echo "Fix cron removed"

sh $BASEDIR/bin/crontask.sh -meminfo.sh
echo "Show memory info cron removed"

sh $FS_PREFIX/firmware/scripts/run_widget.sh

echo "Widget Ext uninstalled"
