#!/bin/sh
exec >>$FS_PREFIX/tmp/run/widget_ext.log 2>&1

if [ -f /etc/TZ ]; then
    TZ=`cat /etc/TZ`; export TZ; date +"%d.%m.%Y %T"
else
    date +"%d.%m.%Y %T"
fi
echo "Removing old widget fix..."
rm $FS_PREFIX/config/boot/fix_widget.sh
echo "fix_widget.sh removed from /config/boot/"
if [ -f /persistfs/scripts/run_widget.sh ]; then
    rm /persistfs/scripts/run_widget.sh
    echo "run_widget.sh removed from /persistfs/scripts/"
fi
if [ -f $FS_PREFIX/flashdata/scripts/run_widget.sh ]; then
    rm $FS_PREFIX/flashdata/scripts/run_widget.sh
    sync
    echo "run_widget.sh removed from /flashdata/scripts/"
fi
if [ -f $FS_PREFIX/config/scripts/run_widget.sh ]; then
    rm $FS_PREFIX/config/scripts/run_widget.sh
    echo "run_widget.sh removed from /config/scripts/"
fi
echo "Old widget fix removed"
