#!/bin/sh
exec >$FS_PREFIX/tmp/run/widget_ext_weather.log 2>&1
BASEDIR=$(dirname "$(dirname "$(readlink -f "$0")")"); STORE_IFS=$IFS; IFS='/' path_array=($BASEDIR); IFS=$STORE_IFS; n=${#path_array[@]}
PLUGIN_NAME="${path_array[$n-1]}"
if [ -d /persistfs/plugins_data/$PLUGIN_NAME ]; then              
    DATA_DIR="/persistfs/plugins_data/$PLUGIN_NAME"
elif [ -d $FS_PREFIX/flashdata/plugins_data/$PLUGIN_NAME ]; then            
    DATA_DIR="$FS_PREFIX/flashdata/plugins_data/$PLUGIN_NAME"
else                          
    DATA_DIR=
fi

if [ -f /etc/TZ ]; then
    TZ=`cat /etc/TZ`; export TZ; date +"%d.%m.%Y %T"
else
    date +"%d.%m.%Y %T"
fi

xtime=`date +"%H%M"`
temp="+"$xtime"C"
type="clear"
city="TEST "$xtime
###########################################################################
WEATHER_FILE="$FS_PREFIX/tmp/weather.txt"

echo "$temp $type $city" >"$WEATHER_FILE.tmp"
mv -f "$WEATHER_FILE.tmp" "$WEATHER_FILE"

cat "$WEATHER_FILE"
